from machine import ADC    # 從machine模組匯入ADC
from gpb import LED,delay

led = LED(1)               # 建立 LED 物件
vr = ADC(0)                # 建立 Variable Resistor 物件

while True:
    vrr=vr.read()          # 建立變數
    if vrr > 1500:         # 當電阻值讀取到>1500
        led.on()
    else:
        led.off()
    print(vrr)             # 印出讀到的電阻值
    delay(50)
