from gpb import UART, delay
from machine import bytes2str,Pin

# vcc請另外拉線接至5V
# 上電前請按住HC05上的按鍵，上電後看到亮燈再放開
# 因為是傳統藍牙，請先到手機設置去做藍牙配對(預設密碼不是0000就是1234)
# 配對完成後即可用藍牙通訊APP收發指令

uart = UART( 0, 9600 )  # (uart port,baud rate)
rd_buf = []   # 先給資料一個形態類別

def receive_data():  # 電腦端收資料
    recv_data = bytes2str(uart.uart_read(30)).replace('\0', "") # 將收到的bytes轉成string
    #print( rd_buf , end='' )
    return recv_data
    
def send_data(data): # 電腦端發資料,data可以擺資料
    se_buf = uart.uart_write(data)

while True:
    rd_buf = receive_data() # 將收到的資料儲存到rd_buf中
    if rd_buf != '':        # 當資料不為空白值時(收到資料時)
        send_data(rd_buf)   # 將收到的資料回傳
        print(rd_buf)
    delay(1000)