from gpb import sdcard as sdc
import uos

#  mount sdc
vfs = uos.VfsFat(sdc())
uos.mount(vfs, '/')
uos.chdir('/')
print(uos.getcwd())

# write file
f = vfs.open("SD memo.txt", "w")
len = f.write("text 23456\ntext 23456\n56415")
print("write done, length =", len)
f.close()

# read file
f = vfs.open("SD memo.txt", "r")
print(f.read())
f.close()