from machine import Pin                         # 從 machine 模組匯入 Pin 類別
from gpb import delay,timer                     # 從 gpb 模組匯入delay,timer函式

shake = Pin(5,Pin.IN)                           # 建立震動開關物件
prev = 0                                        # 建立變數 : 上一次的狀態

def shake_switch(t):
    global prev                                 # 使用外面的 prev 名稱
    curr = shake.value()
    if curr != prev:
        print("shake it!")
        prev = curr

shake_timer = timer(1)                           # 建立 1 號計時器
shake_timer.init(freq=100,callback=shake_switch) # 指定每秒喚醒 100 次, 也就是每 10 毫秒 1 次
    
    
while True:
    delay(100)
    